all:
	cd src && $(MAKE) all

install:
	cd src && $(MAKE) install bin

uninstall:
	cd src && $(MAKE) uninstall

clean:
	cd src && $(MAKE) clean

help:
	@echo
	@echo "First call 'config.sh' (help with '-h'), then call 'make'"
	@echo "Use 'make' with:"
	@echo "- all:        make library"
	@echo "- install:    install library and helper programs"
	@echo "- uninstall:  uninstall library and helper programs"
	@echo "- clean:      clean source directory"

